Mollensoft Software Enceladus Server Suite FTP Command Buffer Overflow Vulnerability

Bugtraq ID: 6345
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 09 2002 12:00AM
Updated: Dec 09 2002 12:00AM
Credit: Discovery of this issue is credited to Tamer Sahin <ts@securityoffice.net>.
Vulnerable: Mollensoft Software Enceladus Server Suite 3.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus